/*--------------------------------------------------------------
# Accessibility MENU
--------------------------------------------------------------*/
body.accessibilityMenu-active .content, body.accessibilityMenu-active .top-bar, body.accessibilityMenu-active .SI_credit, body.accessibilityMenu-active .footer{
	display: none!important;
}
#accessibilityMenu{
	/*position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;

	z-index:900;*/
	background-color:#111111;
	padding-top:0.5rem;

	display:none;
}
#accessibilityMenu p{
	font-size:1.3em;
	margin-bottom:1em;
}
#accessibilityMenu #dialog{
	display:none;

	position:fixed;
	top:50%;
	left:50%;

	transform:translateX(-50%) translateY(-50%);
	-webkit-transform:translateX(-50%) translateY(-50%);
	-ms-transform:translateX(-50%) translateY(-50%);

	background-color:#fff;
	padding:1.5rem;
	width:20rem;
	height:15rem;
	z-index:999;

	max-width:80%;
	max-height:80%;
}

#accessibilityMenu #dialog.active{
	display:block;
}

#accessibilityMenu #dialog h1{
	font-size:1.75rem;
	color:#000;
}

#accessibilityMenu #dialog p{
	color:#000;
	font-size:1.2rem;
}

/*#accessibilityMenu a{
	color:#2196f3;
}*/

#accessibilityMenu #dialog div.bottom{
	position:absolute;
	bottom:0;
	right:0;
	left:0;
	z-index:10;
	overflow:hidden;
}

#accessibilityMenu #dialog div.bottom button{
	float:right;
	background-color:#000;
	color:#fff;
	padding:0.75rem 1rem;
	border-radius:0;
	font-weight:bolder;
}

#accessibilityMenu #dialog div.bottom button.save{
	background-color:#1e88e5;
}

#accessibilityMenu h1,
#accessibilityMenu h2,
#accessibilityMenu h3,
#accessibilityMenu h4,
#accessibilityMenu h5,
#accessibilityMenu h6,
#accessibilityMenu p{
	color:#fff;
}

#accessibilityMenu .option{
	border:0.1rem solid #fff;
	margin-bottom:1rem;
}

#accessibilityMenu .option.active, #accessibilityMenu .option:hover, #accessibilityMenu .option:active, #accessibilityMenu .option:focus{
	background-color:#2196f3;
	cursor:pointer;
}

#accessibilityMenu .option .option-bottom{
	line-height: 1.8rem;
	height: 4rem;
	border: 0.1rem solid #2196f3;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;

	align-items: center;
}

#accessibilityMenu .option input[type="checkbox"]{
	float:left;
	margin:0;
}

#accessibilityMenu .option label{
	color:#fff;
	font-weight:bolder;
	font-size:1.5rem;
	line-height:2rem;
}

#accessibilityMenu .option input[type="radio"]{
	margin-right:0.5rem;
	margin: 0 0.5em 0;
}

#accessibilityMenu h2.step{
	color:#2196f2;
	font-size:1.5rem;
	margin-bottom:1rem;
	font-weight: bold;
}

#accessibilityMenu .section.submit button{
	margin-bottom:1rem;
}

body.accessibilityMenu-active #accessibilityMenu{
	display:block;
}

body.accessibilityMenu-active #content{
	display:none;
}

body.accessibilityMenu-active{
/*	background-color:#111;*/
}

body.accessibilityMenu-active footer#colophon,
body.accessibilityMenu-active #socialFooter,
body.accessibilityMenu-active #site-navigation{
	display:none;
}

body.accessibilityMenu-active header#masthead{
	background-color:unset!important;
}

body.accessibilityMenu-active #site-title{
	background-image:url('images/vocaleyes_logo.png')!important;
}


.accessibilityMenu-title{
	font-size:2rem;
	margin-bottom:2rem;
	margin-top: 1em;
}

#accessibilityMenu .section{
	border-top:0.1rem solid rgba(255,255,255,0.15);
	padding-top:2rem;
	margin-bottom:2rem;
}




body.accessibilityMenu-active .accessibility-toggle{
	/*height:3rem;*/
/*	border:0.1rem solid #2196f3;
	padding-right:1.9rem;
	padding-left:1.4rem;
	padding-top:0.74rem;
	padding-bottom:0.74rem;
	border-radius:0.25rem;
	line-height:1.4rem;*/
}
body.accessibilityMenu-active .accessibility-toggle i{
	margin-right:0.8em;
}
body.accessibilityMenu-active .accessibility-toggle::after{
	/*display:none;*/
	background-image:url("images/accessibility-close.png");
	height:1.5rem;
	width:1.5rem;
	margin-right:1em;
}


.off-canvas-content{
	background-color:unset;
}

/* LOW CONTRAST */

html.accessibility_color-low_contrast{
	opacity:0.5;
}

/* HIGH CONTRAST */
html.accessibility_color-high_contrast:root {
  --primary-button-background: #0800A8;
  

  
  --light-grey:#660000;

  --header-one:#003726;
  --header-one-bg:#FFD602;
  
  --dark-grey:#5B4D4D;
   --link:#fff;
  --hover:yellow;
  --off-black:#0800A8;

  --header-two:#fff;
  --header-two-bg:#003726;  
  --darkest:#000;
  --white:#000;  

}
#cookie-law-info-again span{
	color:var(--darkest);
}
html.accessibility_color-high_contrast .button-block a:hover span, html.accessibility_color-high_contrast .button-block a:focus span, html.accessibility_color-high_contrast .button-block a:active span{
	color:var(--darkest);
}
html.accessibility_color-high_contrast .taglist .menu a:hover,html.accessibility_color-high_contrast .taglist .menu a:active, html.accessibility_color-high_contrast .taglist .menu a:focus, html.accessibility_color-high_contrast .taglist .menu a.active{
	color:var(--darkest);
	background:yellow;
}
html.accessibility_color-high_contrast [type="submit"]:hover,html.accessibility_color-high_contrast [type="submit"]:active, html.accessibility_color-high_contrast [type="submit"]:focus{
	color:var(--darkest);
}
html.accessibility_color-high_contrast .archivelist .panel {
    border: 1px solid #fff;
}
html.accessibility_color-high_contrast .archivelist .panel p.location{
	color:#fff;
}
html.accessibility_color-high_contrast .button:focus, html.accessibility_color-high_contrast .button:hover{
	color:var(--darkest);
}
html.accessibility_color-high_contrast .dropdown.menu > li > .is-dropdown-submenu{
		background:var(--darkest);
}
html.accessibility_color-high_contrast .dropdown .is-dropdown-submenu a{
		color:#fff;
}
html.accessibility_color-high_contrast .article-header div.thumb::after{
	background:none;
}
html.accessibility_color-high_contrast .menu a:hover, html.accessibility_color-high_contrast .menu .active a{
	color:#fff;
	background:var(--darkest);
}
html.accessibility_color-high_contrast body{
	background:var(--darkest)!important;
	color:yellow;
}
html.accessibility_color-high_contrast .article-header .pageIntro p{
	color:yellow;
}
html.accessibility_color-high_contrast .panel h3 span{
	background: yellow;
	color:black;
}

html.accessibility_color-high_contrast .panel a:hover h3 span{
	background: black;
	color:yellow;
}
html.accessibility_color-high_contrast .archivelist .panel p.date{
	color:var(--link);
}
html.accessibility_color-high_contrast #main{
	/*background:unset!important;*/
}

html.accessibility_color-high_contrast .main .entry-content .panel, html.accessibility_color-high_contrast blockquote, html.accessibility_color-high_contrast .callout{
	border:1px solid white;
}

html.accessibility_color-high_contrast p,
html.accessibility_color-high_contrast h1,
html.accessibility_color-high_contrast h2,
html.accessibility_color-high_contrast h3,
html.accessibility_color-high_contrast h4,
html.accessibility_color-high_contrast h5,
html.accessibility_color-high_contrast h6,
html.accessibility_color-high_contrast span,
html.accessibility_color-high_contrast li,
html.accessibility_color-high_contrast .main .breadcrumbs li,
html.accessibility_color-high_contrast .main .breadcrumbs a{
	color:yellow;
}
html.accessibility_color-high_contrast .access_logo .logo a img{
  -webkit-filter:invert(100%);
     filter:progid:DXImageTransform.Microsoft.BasicImage(invert='1');
}
html.accessibility_color-high_contrast #cff .cff-item, html.accessibility_color-high_contrast #ctf .ctf-item{
	background-color:transparent!important;
}

/*
html.accessibility_color-high_contrast .main .entry-content a, html.accessibility_color-high_contrast .main .bread-current{
	color:white;
}


html.accessibility_color-high_contrast blockquote, html.accessibility_color-high_contrast .callout{
	background: #000;
}
html.accessibility_color-high_contrast .article-header{
	background: #003726;
	color:#fff;
}
html.accessibility_color-high_contrast .article-header .pageIntro p{
	color:#fff;
}*/


/*--------------------------------------------------------------
# Accessibility OPTIONS
--------------------------------------------------------------*/

html.accessibility_fontsize-small{
	font-size:95%;
}

/*html.accessibility_fontsize-medium{
	font-size:110%;
}*/

html.accessibility_fontsize-large{
	font-size:120%;
}


html.accessibility_fontsize-extralarge{
	font-size:180%;
}
html.accessibility_fontsize-large .pageIntro, html.accessibility_fontsize-large .article-header div.thumb, html.accessibility_fontsize-extralarge .pageIntro, html.accessibility_fontsize-extralarge .article-header div.thumb{
	width:100%;
}


html.accessibility_images-off img{
	display:none!important;
}

html.accessibility_column-on .column{
	width:100%!important;
}

html.accessibility_column-on .row{
	max-width:42rem!important;
}
html.accessibility_fontsize-large .page_resources .audio_description::after{
	top:20%;
	width:1.8rem;
}
html.accessibility_fontsize-large .resource_row.grid-margin-x > .medium-5 {

    min-width:230px;

}
html.accessibility_fontsize-large .resource_row.medium-offset-2 {

    margin-left: 8.33333%;

}

/*Dealing with images*/
@media (min-width: 40em){
/*	html.accessibility_fontsize-extralarge .main header, html.accessibility_fontsize-extralarge .main .entry-content{
		width:100%;
		margin:0 auto;
		max-width:33em;
	}
	html.accessibility_fontsize-large .main header, html.accessibility_fontsize-large .main .entry-content{
		width:80%;
		margin:0 auto;
		max-width:33em;
	}	
	html.accessibility_fontsize-extralarge .image_container{
		width:80%;
	}
	html.accessibility_fontsize-extralarge .image_meta{
		width:80%;
	}
	html.accessibility_fontsize-extralarge .image_container.medium-order-2{
		order: initial;
	}

	html.accessibility_color-high_contrast .pagbottom h4 + h4 {
	    border-left: 5px solid #fff;
	}*/
}
@media (min-width: 62em){
/*	html.accessibility_fontsize-extralarge .main header, html.accessibility_fontsize-extralarge .main .entry-content{
		width:80%;
	}
	html.accessibility_fontsize-large .main header, html.accessibility_fontsize-large .main .entry-content{
		width:60%;
	}		
	html.accessibility_fontsize-extralarge .image_container{
		width:80%;
	}*/
/*	html.accessibility_fontsize-extralarge .resource_row:nth-child(2n) .image_container{
		margin-top:0;
	}*/
}
